html, body {width: 100%; height: 100%;}
body {padding-top:100px;}
.th-main-page {position: relative; min-height: 100%; display: grid; grid-template-rows: 1fr auto; grid-template-columns: 100%;}
.th-main-page-container {}


/* th_menu_t.13 */
/* =========================================================================================================================== */

.th-menu_t13_space-top {height: 40px; background-color: #fff;}

.th_menu_t13 {box-shadow: 0 4px 30px -5px rgba(0, 0, 0, 0.2); position: fixed; top: 0; left: 0; right: 0; background-color: #fff; z-index: 100;}

.th_menu_t13 .th-language-selector {display: inline-block; margin-left: 20px; border-left: 1px solid #e3e3e3; padding-left: 20px;}
.th_menu_t13 .th-language-selector .th-selected-language a {color: #aaaaaa;}
.dropdown-menu>li.th-selected-language>a:focus, .dropdown-menu>li.th-selected-language>a:hover {text-decoration: none; background-color: #fff;}

.th_menu_t13 .th-top-menu-bar-container {text-align: right; padding: 10px 0; font-weight: 300; text-transform: uppercase; border-bottom: 1px solid #e3e3e3; font-size: 12px;}
.th_menu_t13 .th-top-menu-bar-container a.th-main-link {color: #000; display: inline-block; margin-left: 20px;}
.th_menu_t13 .th-top-menu-bar-container i {padding-right: 8px; font-size: 13px;}
.th_menu_t13 .th-top-menu-bar-container .dropdown-menu {min-width: auto; z-index: 10000; border-radius: 12px; margin: 2px -15px 0;}
.th_menu_t13 .th-top-menu-bar-container .dropdown-menu li {padding-left: 0;}

.th_menu_t13 .th-main-menu-container {display: grid; grid-template-columns: 150px auto; background-color: #fff;}
.th_menu_t13 .th-main-menu-container .th-logo-container {display: flex; align-items: center; padding: 15px 0;}
.th_menu_t13 .th-main-menu-container .th-logo-container img {height: auto; height: 80px; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s;}


.th_menu_t13.th-after-scroll {box-shadow: 0 4px 30px -5px rgba(0, 0, 0, 0.2);}
.th_menu_t13.th-after-scroll .th-main-menu-container .th-logo-container img {height: 60px;}

.th_menu_t13 .th-main-menu-container .th-category-container {display: flex; align-items: center; justify-content: flex-end;}
.th_menu_t13 .th-main-menu-container .th-category-container a.th-main-link {color: #000;}

.th_menu_t13 .th-main-menu-container .th-category-container .th-submenu {display: none; position: absolute; top: 50px; background-color: #fff; padding-top: 20px; padding-bottom: 20px;}
.th_menu_t13 .th-main-menu-container .th-category-container .th-menu-link {display: inline-block; margin-left: 25px; font-weight: 300; font-size: 13px;}
.th_menu_t13 .th-main-menu-container .th-category-container .th-menu-link:hover .th-submenu,
.th_menu_t13 .th-main-menu-container .th-category-container .th-menu-link .th-submenu:hover {display: block;}
.th_menu_t13 .th-main-menu-container .th-category-container .th-submenu a {padding: 5px 10px; text-align: left; color: #626262; display: block;}

.th_menu_t13 .th-main-menu-container .th-category-container .th-socials-container {padding-left: 10px;}
.th_menu_t13 .th-main-menu-container .th-category-container .th-socials-container .th-socials-box {border-left: 1px solid #e3e3e3;}
.th_menu_t13 .th-main-menu-container .th-category-container .th-socials-container .th-socials-box {color: #e3e3e3;}
.th_menu_t13 .th-main-menu-container .th-category-container .th-socials-container a i {padding-left: 10px; color: #e3e3e3; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s;}
.th_menu_t13 .th-main-menu-container .th-category-container .th-socials-container a i:hover {color: #000;}


.th_menu_t13 .th-menu-mobile-container {display: none;}

/* ------------------------------------------------------------------------------------- */
/* * Media Queries                                                                       */
/* standard "@media (max-width : px) {}": 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */

@media (max-width : 1199px) {
	.th_menu_t13 .th-menu-mobile-container {position: absolute; top: 40px; right: 20px; text-align: right; display: flex; align-items: center; justify-content: flex-end;}
	.th_menu_t13 .th-main-menu-container .th-category-container {display: none;}
	.th_menu_t13 .th-languages-container ul {padding-left: 0;}
}

/* * Media Queries                                                                       */
/* ------------------------------------------------------------------------------------- */

/* Personalization options th_menu_t.8 */

.th_menu_t8_menu-icon {display: inline-block;} /* options for display: "inline-block" or "none" */

.th_menu_t8_menu {}

.th_menu_t8_menu-icon span,
.th_menu_t8_menu-icon span:before,
.th_menu_t8_menu-icon span:after {background: #000;} /*Color for menu opening icon*/

.th_menu_t8_menu-icon.th-close span:before,
.th_menu_t8_menu-icon.th-close span:after {background-color: #000;} /*Color for menu closing icon*/

.th_menu_t8_menu ul {padding-left: 0;}
.th_menu_t8_menu ul li a.th-main-link {color: #333;}
.th_menu_t8_menu ul li a.th-main-link:hover {color: #000; background-color: rgba(255, 255, 255, 0);}

.th_menu_t8_menu ul li a.th-social-link:hover {border-color: #000;}

.th_menu_t8_menu ul li a.th-social-link {color: #333;}

/* ----------------------------------------------------------------------------------- */
/* * Media Queries                                                                     */

/* BOOTSTRAP MEDIUM ------------------------------------------------------------------ */

@media (max-width : 1199px) {
    .th_menu_t8_menu-icon {display: inline-block; position: fixed;} /* options for display: "inline-block" or "none" */
}

/* BOOTSTRAP SMALL ------------------------------------------------------------------- */

@media (max-width : 991px) {
    .th_menu_t8_menu-icon {} /* options for display: "inline-block" or "none" */
}

/* BOOTSTRAP EXTRA SMALL-------------------------------------------------------------- */

@media (max-width : 767px) {
    .th_menu_t8_menu-icon {} /* options for display: "inline-block" or "none" */
}

/* ----------------------------------------------------------------------------------- */

@media (max-width : 500px) {
    .th_menu_t8_menu-icon {} /* options for display: "inline-block" or "none" */
}

/* ----------------------------------------------------------------------------------- */

@media (max-width : 400px) {
    .th_menu_t8_menu-icon {} /* options for display: "inline-block" or "none" */
}

/* * Media Queries                                                                     */
/* ----------------------------------------------------------------------------------- */

/* Personalization options th_menu_t.8 (mobile)*/
/* =========================================================================================================================== */
/* =========================================================================================================================== */

/* =========================================================================================================================== */
/* =========================================================================================================================== */
/* Main module class-es */

.th_menu_t8_menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 8999;
    background: rgba(255, 255, 255, 0.95);
    display: table;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s ease-out, visibility 0.2s ease-out;
       -moz-transition: opacity 0.3s ease-out, visibility 0.2s ease-out;
         -o-transition: opacity 0.3s ease-out, visibility 0.2s ease-out;
            transition: opacity 0.3s ease-out, visibility 0.2s ease-out;
}

/* BOOTSTRAP MEDIUM ------------------------------------------------------------------ */

@media (max-width : 1199px) {
	.th_menu_t8_menu {top: 40px;}
}

.th_menu_t8_menu_visuallyhidden {
    opacity: 0;
    visibility: hidden;
}

.th_menu_t8_menu ul li{
	list-style-type:none;
}

.th_menu_t8_menu ul {
    width: 100%;
    /*height: 100%;*/
    text-align: left;
    padding-top: 50px;
}

.th_menu_t8_menu ul li a.th-main-link {
    display: block;
    font-size: 2.25rem;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 5px 0;
	text-decoration:none;
	text-align: center;

    -webkit-transition: background 0.2s ease, color 0.2s ease;
       -moz-transition: background 0.2s ease, color 0.2s ease;
         -o-transition: background 0.2s ease, color 0.2s ease;
            transition: background 0.2s ease, color 0.2s ease;
}

.th_menu_t8_menu ul li .th-submenu {
	padding-bottom: 20px;
	text-align: center;
	padding: 0 5px;
}

.th_menu_t8_menu ul li .th-submenu a {
	text-align: center;
	color: #333;
	font-weight: 300;
	padding: 0 5px;
	font-size: 12px;
	white-space: nowrap;

}

.th_menu_t8_menu ul li.th-social-links-container {text-align: center; padding: 20px 0px;}

.th_menu_t8_menu ul li a.th-social-link {
    display: inline-block;
    padding: 5px 8px;
    margin: 10px;
    border: 1px solid transparent;
    border-radius: 40px;
    font-size: 20px;
	-webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s;
}

.th_menu_t8_menu-icon {
	padding: 15px 6px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	border-radius: 50px;
    cursor: pointer;
    z-index: 9999;

    /*-webkit-transition: opacity 0.2s 1.6s ease-out;
       -moz-transition: opacity 0.2s 1.6s ease-out;
         -o-transition: opacity 0.2s 1.6s ease-out;
            transition: opacity 0.2s 1.6s ease-out;*/  
}

 

.th_menu_t8_menu-icon span {
    width: 20px;
    height: 2px;
    position: relative;
    display: inline-block;

    -webkit-transition: background 0.4s ease-out;
       -moz-transition: background 0.4s ease-out;
         -o-transition: background 0.4s ease-out;
            transition: background 0.4s ease-out; 
}

.th_menu_t8_menu-icon span:before {
    top: 6px;
}

.th_menu_t8_menu-icon span::before {
    top: 6px;
}

.th_menu_t8_menu-icon span::after {
    top: -6px;
}

.th_menu_t8_menu-icon span:before,
.th_menu_t8_menu-icon span:after {
    width: 20px;
    height: 2px;
    display: inline-block;
    position: absolute;
    left: 0;
    content: "";

    transform-origin: 50% 50%;

    -webkit-transition: top 0.2s 0.2s ease-out,
    -webkit-transform 0.2s linear;

    -moz-transition: top 0.2s 0.2s ease-out,
    -moz-transform 0.2s linear;

    -o-transition: top 0.2s 0.2s ease-out,
    -o-transform 0.2s linear;

    transition: top 0.2s 0.2s ease-out,
    transform 0.2s -out;
}

.th_menu_t8_menu-icon span:after {
    top: -6px;
}

.th_menu_t8_menu-icon.th-close span {
    -webkit-transition: background 0.2s ease-out;
       -moz-transition: background 0.2s ease-out;
         -o-transition: background 0.2s ease-out;
            transition: background 0.2s ease-out;
    
    background-color: transparent;
}

.th_menu_t8_menu-icon.th-close span:before {
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
       -moz-transform: rotate3d(0, 0, 1, 45deg);
         -o-transform: rotate3d(0, 0, 1, 45deg);
            transform: rotate3d(0, 0, 1, 45deg);
}

.th_menu_t8_menu-icon.th-close span:before,
.th_menu_t8_menu-icon.th-close span:after {
    -webkit-transition: top 0.2s ease-out,
    -webkit-transform 0.2s 0.2s ease-out,
    background 0.2s ease-out;

    -moz-transition: top 0.2s ease-out,
    -moz-transform 0.2s 0.2s ease-out,
    background 0.2s ease-out;

    -o-transition: top 0.2s ease-out,
    -o-transform 0.2s 0.2s ease-out,
	background 0.2s ease-out;

    transition: top 0.2s ease-out,
    transform 0.2s 0.2s ease-out,
    background 0.2s ease-out;

    top: 0;
    width: 20px;
	/*z-index:3;*/
}

.th_menu_t8_menu-icon.th-close span:after {
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
       -moz-transform: rotate3d(0, 0, 1, -45deg);
         -o-transform: rotate3d(0, 0, 1, -45deg);
            transform: rotate3d(0, 0, 1, -45deg);
}

.th_menu_t8_menu-icon p {
    font-size: 1rem;
    font-size: 16px;
    font-weight: 400;
    margin-top: 18px;
    display: inline-block;
    color: #cd2d2c;
}


/* =========================================================================================================================== */

/* =========================================================================================================================== */

.th-ph-h1 {font-size: 24px; margin-bottom: 30px;}

.th-ph-index .th-message {display: inline-block; width: 80%; margin: 10px; border: 3px solid #fff; border-radius: 10px; padding: 20px; color: #fff; font-size: 13px;}

/* ------------------------------------------------------------------------------------- */
/* * Media Queries                                                                       */
/* standard "@media (max-width : px) {}": 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */

@media (max-width : 767px) {
    .th-ph-index .th-message {width: 90%;}
}

/* * Media Queries                                                                       */
/* ------------------------------------------------------------------------------------- */

.th-ph-merchants {}
.th-ph-merchants li {font-size: 16px; margin-bottom: 20px;}
.th-ph-merchants a {text-decoration: none;}

.th-ph-top-back-link {}
.th-ph-top-back-link i {padding-right: 30px;}

.th-ph-merchprod-prod-img {padding: 25px;}
.th-ph-merchprod-prod-img img {width: 100%;}
.th-ph-merchprod-prod-img .th-image-thumb-container {text-align: center; padding: 25px;}

.th-ph-alert-box {padding: 10px; border: 3px solid transparent; border-radius: 10px;}

.th-ph-alert-box.th-ph-alert-1 {margin-bottom: 30px; border-color: #ce782f; background-color: rgba(206, 120, 47, 0.3);}
.th-ph-alert-box.th-ph-alert-2 {margin-bottom: 30px; border-color: #ffffff; background-color: transparent; color: #fff;}
.th-ph-alert-box.th-ph-alert-2 i {margin-right: 10px;}

.th-ph-product-available {font-size: 16px; font-weight: bold; color: #00b229;}
.th-ph-product-prescription {font-size: 16px; font-weight: bold; color: #ffc302;}
.th-ph-product-reserved-chronic {font-size: 16px; font-weight: bold; color: #ff5b00; text-transform: uppercase;}
.th-ph-product-notavailable {font-size: 16px; font-weight: bold; color: #b20000;}



.th-ph-pc-search {background-color: #00adef; padding: 50px; text-align: center;}
.th-ph-pc-search .th-ph-pc-btn {font-family: 'neue-haas-grotesk-text', sans-serif; display: inline-block; margin-top: 150px; margin-bottom: 150px; background-color: #48c6f5; border-radius: 10px; padding: 20px 30px; font-size: 20px; text-decoration: none; color: #fff; font-weight: 600;}
.th-ph-pc-search .th-ph-pc-btn:hover {background-color: #61cff8;}
.th-ph-pc-search .th-ph-pc-btn-cancel {color: #b40000; margin-left: 10px;}
.th-ph-pc-search .th-ph-pc-selected-location {font-size: 24px; color: #fff;}

.th-ph-pharmacies-in-your-area .th-ph-title {font-size: 24px; font-weight: 300;}
.th-ph-pharmacies-in-your-area li {margin-bottom: 20px; font-size: 16px;}
.th-ph-pharmacies-in-your-area li a {text-decoration: none;}


/* =========================================================================================================================== */
/* Shop pages */

.th-shop-shopping-cart {}
.th-shop-shopping-cart .panel-title span.glyphicon-shopping-cart,
.th-shop-shopping-cart .panel-title span.glyphicon-share-alt {margin-right: 15px;}
.th-shop-shopping-cart .panel-body span.glyphicon-refresh {margin-right: 5px;}
.th-shop-shopping-cart .panel-footer span.glyphicon-trash {margin-right: 5px;}
.th-shop-shopping-cart .panel-footer a:hover,
.th-shop-shopping-cart .panel-footer a:focus {text-decoration: none !important;}

.th-shop-shopping-cart .th-price-qty-container {display: grid; grid-template-columns: auto 30px 75px 50px;}
.th-shop-shopping-cart .th-price-qty-container div {display: flex; align-items: center;}
.th-shop-shopping-cart .th-price-qty-container div.th-price {justify-content: flex-end;}
.th-shop-shopping-cart .th-price-qty-container div.th-price h6 {text-align: right;}
.th-shop-shopping-cart .th-price-qty-container div.th-x {justify-content: center;}
.th-shop-shopping-cart .th-price-qty-container div.th-trash {justify-content: center;}

.th-shop-shopping-cart .th-summary-container {display: grid; grid-template-columns: auto auto 175px;}
.th-shop-shopping-cart .th-summary-container .th-total-container {display: flex; justify-content: flex-end; align-items: center; grid-column-start: 2; grid-column-end: 3;}
.th-shop-shopping-cart .th-summary-container .th-total-container .th-total-txt {margin-bottom: 0; font-size: 18px; padding: 15px;}
.th-shop-shopping-cart .th-summary-container .th-update-cart-container {display: flex; align-items: center; grid-column-start: 3; grid-column-end: 4}

.th-shop-shopping-cart .th-summary-container .th-discount-codes-container {display: flex; align-items: center; grid-column-start: 1; grid-column-end: 2; grid-row-start: 1; grid-row-end: 2;}
.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section {}
.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code {}

.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details {border: 2px solid #ddecf6; border-radius: 10px; padding: 20px; display: grid; grid-template-columns: 200px auto;}
.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-code {display: flex; justify-content: center; border-right: 2px solid #ddecf6; align-items: center;}
.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-code .th-applied-code-container {padding-right: 20px; text-align: center;}
.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-code .th-applied-code-container p {margin-bottom: 0;}
.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-code .th-applied-code-container .th-applied-code-number {padding: 10px 0;}
.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-code .th-applied-code-container .th-applied-code-number i {margin-left: 5px;}

.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-discount {display: flex; justify-content: center; align-items: center;}
.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-discount .th-applied-discount-container {padding-left: 20px;}
.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-discount .th-applied-discount-container .th-discount-line {display: grid; grid-template-columns: 100%; font-size: 16px;}
.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-discount .th-applied-discount-container .th-discount-line p {margin-bottom: 0;}
.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-discount .th-applied-discount-container .th-discount-line .th-txt {text-align: center;}
.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-discount .th-applied-discount-container .th-discount-line .th-amount {text-align: center; font-weight: bold;}

.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-
.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-add-code-container .th-txt {padding-right: 20px; border-right: 2px solid #ddecf6; display: flex; align-items: center;}
.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-add-code-container .th-txt p {margin-bottom: 0; font-size: 16px;}

.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-add-code-container .th-button a {display: block; border-radius: 10px; background-color: #ddecf6; padding: 10px 20px; font-size: 16px; font-weight: bold; color: #3279b7; margin: 10px 0;}
.th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-add-code-container .th-button a:hover {background-color: #fff; text-decoration: none;}


/* * Media Queries                                                                                                  */
/* ---------------------------------------------------------------------------------------------------------------- */

.th-login-top {text-align: center;}
.th-login-top img {max-width: 90%; width: 450px;}

.th-login-form {max-width: 90%; width: 450px; padding: 100px 30px; margin: 0 auto; position: relative;}

.th-login-form p.th-account-created {text-align: center;}
.th-login-form .th-account-created-next {padding-top: 100px; text-align: center;}

.th-main-search-container {padding: 50px 0;}
.th-main-search-container hr {border-top: 1px solid #990000; padding-bottom: 30px 0;}
.th-main-search-container .th-full-search {color: #990000; border: 1px solid #990000; border-radius: 12px; padding: 5px 15px;}
.th-main-search-container .th-full-search {-webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.2s;}
.th-main-search-container a.th-full-search:hover {text-decoration: none; background-color: #990000; color: #fff;}
.th-main-search-container .th-full-search i {font-size: 13px; padding-right: 10px;}


.th-wishlist-view-list {}
.th-wishlist-view-list p.th-quantities {display: inline-block; font-size: 12px; color: #7e7e7e; margin-right: 20px;}
.th-wishlist-view-list p.th-quantities a i {margin-left: 5px;}
.th-wishlist-view-list p.th-quantities span {font-weight: bold; color: #000;}

.th-usercp-orders {}
.th-usercp-orders li.th-order-container {margin-top: 30px;}
.th-usercp-orders li.th-order-container .th-order-id {white-space: nowrap; font-weight: bold;}
.th-usercp-orders li.th-order-container .th-order-amount {font-weight: bold;}
.th-usercp-orders li.th-order-container .th-payment-received {font-weight: bold; color: #419041;}
.th-usercp-orders li.th-order-container .th-payment-pending {font-weight: bold; color: #a72828;}
.th-usercp-orders li.th-order-container .th-pending-delivery {font-weight: bold; color: #378bc6;}
.th-usercp-orders li.th-order-container .th-dispatched-partially {font-weight: bold; color: #b54d00;}
.th-usercp-orders li.th-order-container .th-dispatched {font-weight: bold; color: #419041;}
.th-usercp-orders li.th-order-container .th-order-for-list {font-style: italic; color: #287ba7;}

.th-page-contact .container .row .th-contact-info {padding-bottom: 30px;}
.th-page-contact .th-google-maps {height: 300px;}
.th-page-contact .th-google-maps img {object-fit: cover; width: 100%; height: 100%;}
.th-page-contact .th-shop-name {font-size: 24px; font-weight: bold; margin-top: 30px; margin-bottom: 10px;}
.th-page-contact .th-shop-address {color: #000; font-size: 16px; font-weight: 300;}
.th-page-contact .th-shop-address i {margin: 0 20px 0 20px;}
.th-page-contact .th-shop-phone {color: #000; font-size: 16px; font-weight: 300;}
.th-page-contact .th-shop-phone i {margin: 0 20px 0 20px;}


/* th_menu_t.12 */
/* =========================================================================================================================== */
/* =========================================================================================================================== */

.th-form input,
.th-form textarea,
.th-form select {font-size: 16px;}

.th-form .th-field-label {font-weight: 300; color: #999999;}
.th-form .th-field-label.th-mandatory {font-weight: bold; color: #333;}
.th-form {max-width: 90%; width: 450px; padding: 10px 30px 100px 30px; margin: 0 auto; position: relative;}
.th-form .th-mandatory-top-alert {padding: 15px 20px; border-radius: 10px; background-color: #fff; color: #b5c9c9; font-size: 12px; margin-bottom: 20px;}
.th-form .th-mandatory-top-alert i {color: #b5c9c9; font-size: 36px; float: left; margin-right: 20px;}

.th-form-login p.th-account-created {text-align: center;}
.th-form-login .th-account-created-next {padding-top: 100px; text-align: center;}

.th-form-contact-information {}
.th-form-contact-information .th-form-address-container,
.th-form-contact-information .th-form-invoice-container,
.th-form-login .th-form-address-container {background-color: #e6ebeb; padding: 10px; border-radius: 10px;}
.th-form-contact-information .th-invoice-data-button-container {padding: 20px 0;}
.th-form-contact-information .th-container-delivery-options {background-color: #fff; margin-bottom: 20px; padding: 15px; border-radius: 10px;} 
.th-form-contact-information .th-container-delivery-options p {text-align: center; font-size: 18px; font-weight: bold;}
.th-form-contact-information .th-container-delivery-options .th-button-container {text-align: center; padding: 5px;}
.th-form-contact-information .th-container-delivery-options .th-button-container a {display: inline-block; width: 300px; border-radius: 5px; padding: 10px; text-align: center; background-color: #e81a1a; font-size: 16px; font-weight: bold; color: #fff;}
.th-form-contact-information .th-container-delivery-options .th-button-container a:hover {background-color: #c41515; color: #fff; text-decoration: none;}

.th-page-filters .th-searchbar-container {padding: 100px 0;}
.th-page-filters .th-search-container {border: 1px solid #bebdbd; border-radius: 8px; display: grid; grid-template-columns: auto 50px; padding: 15px; width: 600px; margin: 0 auto;}
.th-page-filters .th-search-container .th-btn-container {display: block; display: flex; align-items: center; justify-content: center;}
.th-page-filters .th-search-container .th-btn-container .th-btn {color: #bebdbd; font-size: 15px;}

.th-page-filters .th-filters-grid {display: grid; grid-template-columns: 20% 20% 20% 20% 20%;}
.th-page-filters .th-filters-grid .th-filter-container {padding: 10px;}
.th-page-filters .th-filters-grid .th-filter-t3 {display: grid; grid-template-columns: 100%;}
.th-page-filters .th-title-value {font-family: 'Open Sans', sans-serif; text-transform: uppercase; font-weight: 600; font-size: 13px; padding: 20px 0;}

/* Personalize form */
.th-page-filters .th-filters-grid .th-filter-container .th-form-t2 {border: 1px solid #323232; border-radius: 6px;}
.th-page-filters .th-filters-grid .th-filter-container .th-form-t2 .th-icon {background-color: #efefef; font-size: 28px; color: #4e4e4e;}
.th-page-filters .th-filters-grid .th-filter-container .th-form-t2 .th-select,
.th-page-filters .th-filters-grid .th-filter-container .th-form-t2 .th-select .th-select-container select {height: 50px;}
.th-page-filters .th-filters-grid .th-filter-container .th-form-t2 .th-select {}
.th-page-filters .th-filters-grid .th-filter-container .th-form-t2 .th-select select {font-size: 15px; color: #b4b4b4; font-weight: 300;}
.th-page-filters .th-filters-grid .th-filter-container .th-form-t2 .th-select .th-selector {width: 50px; font-size: 24px; color: #959595; background-color: transparent;}
.th-page-filters .th-filters-grid .th-filter-container .th-form-t2 .th-select .th-selector i {font-size: 13px;}

.th-page-filters .th-btn-container {text-align: right;}
.th-page-filters .th-btn-container .btn {border: 1px solid #ab2d2d; padding: 15px 25px; background-color: transparent; color: #ab2d2d;}
.th-page-filters .th-btn-container .btn i {padding-right: 10px;}

/* Reset standard design for form */
.th-page-filters .th-filters-grid .th-filter-container .th-form-t2 select {-webkit-appearance: none; -moz-appearance: none; appearance: none; border: 0; border-radius: 0; background-color: transparent;}
.th-page-filters .th-filters-grid .th-filter-container .th-form-t2 select:focus {box-shadow: 0; outline: none;}
.th-page-filters .th-filters-grid .th-filter-container .th-form-t2 select::-ms-expand {display: none;}
.th-page-filters .th-filters-grid .th-filter-container .th-form-t2 {position: relative;}
.th-page-filters .th-filters-grid .th-filter-container .th-form-t2 .th-icon {display: flex; justify-content: center; align-items: center;}
.th-page-filters .th-filters-grid .th-filter-container .th-form-t2 .th-select {position: relative;}
.th-page-filters .th-filters-grid .th-filter-container .th-form-t2 .th-select .th-select-container {position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 20; padding-left: 20px;}
.th-page-filters .th-filters-grid .th-filter-container .th-form-t2 .th-select .th-select-container select {width: 100%;}
.th-page-filters .th-filters-grid .th-filter-container .th-form-t2 .th-select .th-selector {position: absolute; top: 0; right: 0; bottom: 0; z-index: 10; display: flex; justify-content: center; align-items: center;}

.th-page-filters .th-filters-categories {display: grid; grid-template-columns: 10% 10% 10% 10% 10% 10% 10% 10% 10% 10%;}
.th-page-filters .th-filters-categories a {display: inline-block; margin: 2px; border: 3px solid #ebebeb; text-decoration: none;}
.th-page-filters .th-filters-categories a:hover {border-color: #acacac;}
.th-page-filters .th-filters-categories a.th-selected {border-color: #9c2c29;}
.th-page-filters .th-filters-categories a .th-img {height: 100px;}
.th-page-filters .th-filters-categories a .th-img img {object-fit: cover; height: 100%; width: 100%;}
.th-page-filters .th-filters-categories a .th-title {margin-bottom: 0; padding: 2px; font-size: 10px; text-align: center;}

.th-search-results-title {text-align: left;}
.th-search-results-title h1 {font-size: 20px; font-weight: 300;}
.th-search-results-title .th-reset-container {color: #323232; font-size: 11px; background-color: #e6e6e6; padding: 5px 10px; border-radius: 30px; font-weight: 400;} 
.th-search-results-title .th-reset-container:hover {text-decoration: none; background-color: #dbdbdb;}
.th-search-results-title .th-reset-container i {padding-right: 5px;}


.th-pagination-container {text-align: right;}
.th-pagination-container .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {background-color: #dc6068; border-color: #dc6068;}

.pagination > li > a, .pagination > li > span {color: #dc6068;}

.th-pagination-container .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {color: #dc6068;}
.th-pagination-container .pagination > li > a, .pagination > li > span {border: 1px solid #dc6068;}
.th-pagination-container .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {background-color: #f8dddf;}


.th-shop-products {display: grid; grid-template-columns: 25% 25% 25% 25%; text-align: center;}
.th-shop-products .th-product-container {display: block; margin: 10px; padding: 10px; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s;}
.th-shop-products .th-product-container:hover {text-decoration: none; transform: scale(1.05)}
.th-shop-products .th-product-container .th-image {height: 300px; padding-bottom: 15px;}
.th-shop-products .th-product-container .th-image img {object-fit: contain; width: 100%; height: 100%;}

.th-shop-products .th-product-container .th-name {font-family: 'Open Sans', sans-serif; font-size: 15px; font-weight: 300; color: #323232;}
.th-shop-products .th-product-container .th-price {font-family: 'Open Sans', sans-serif; font-size: 15px; font-weight: 600; color: #323232;}

.th-cart-complementary_products {display: grid; grid-template-columns: 25% 25% 25% 25%; text-align: center;}
.th-cart-complementary_products .th-product-container {display: block; margin: 10px; padding: 10px; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s; border: 1px solid #ebebeb;}
.th-cart-complementary_products .th-product-container:hover {text-decoration: none; transform: scale(1.05)}
.th-cart-complementary_products .th-product-container .th-image {height: 200px; padding-bottom: 15px;}
.th-cart-complementary_products .th-product-container .th-image img {object-fit: contain; width: 100%; height: 100%;}

.th-cart-complementary_products .th-product-container .th-name {font-family: 'Open Sans', sans-serif; font-size: 15px; font-weight: 300; color: #323232;}
.th-cart-complementary_products .th-product-container .th-price {font-family: 'Open Sans', sans-serif; font-size: 15px; font-weight: 600; color: #323232;}

/* ---------------------------------------------------------------------------------------------------------------- */
/* * Media Queries                                                                                                  */
/* standard "@media (max-width : px) {}" : 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px        */

@media (max-width : 991px) {
    .th-shop-shopping-cart .th-summary-container {display: grid; grid-template-columns: auto 175px;}
    .th-shop-shopping-cart .th-summary-container .th-total-container {grid-column-start: 1; grid-column-end: 2;}
    .th-shop-shopping-cart .th-summary-container .th-update-cart-container {display: flex; align-items: center; grid-column-start: 2; grid-column-end: 3}
    .th-shop-shopping-cart .th-summary-container .th-discount-codes-container {grid-column-start: 1; grid-column-end: 3; grid-row-start: 2; grid-row-end: 3; display: block;}
    .th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details {grid-template-columns: auto 150px;}
}

@media (max-width : 767px) {
    .th-shop-shopping-cart .th-hide {display: none;}
}

@media (max-width : 500px) {
    .th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details {grid-template-columns: 100%;}
    .th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-code {border-right: 0px;}
    .th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-code .th-applied-code-container {padding-right: 0px;}
    
    .th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-discount {padding-top: 20px;}
    .th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-discount .th-applied-discount-container {padding-left: 0;}
    .th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-discount .th-applied-discount-container .th-discount-line {display: grid; grid-template-columns: auto auto;}
    .th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-discount .th-applied-discount-container .th-discount-line .th-txt {text-align: left; padding-right: 20px;}
    .th-shop-shopping-cart .th-summary-container .th-discount-codes-container .discount-code-section .discount-code .th-applied-code-details .th-applied-discount .th-applied-discount-container .th-discount-line .th-amount {text-align: right;}

    
}

.th-cookie-alert {z-index: 2000; background-color: #fff; position: fixed; bottom: 0; left: 0; right: 0; border-top: 1px solid #8b8b8b;}
.th-cookie-alert .th-container {margin: 25px; display: grid; grid-template-columns: 50px auto 150px; font-size: 13px;}
.th-cookie-alert .th-container div p {margin-bottom: 0;}
.th-cookie-alert .th-container a {color: #7aab59;}
.th-cookie-alert .th-btn-container {display: flex; align-items: center; justify-content: center;}
.th-cookie-alert .th-btn-container a.th-custom-design-button {color: #fff;}
.th-cookie-alert .th-btn-container a.th-custom-design-button:hover {color: #fff; text-decoration: none;}
                                                                                           
/* standard "@media (max-width : px) {}" : 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */

@media (max-width : 767px) {
    .th-cookie-alert .th-container {display: grid; grid-template-columns: 100%;}
    .th-cookie-alert .th-container div {display: block; text-align: center;}
    .th-cookie-alert .th-container div p {padding: 15px 0;}
}



/* ===================================================================================================== */
/* Restaurant */

.th-restaurant {}

.th-menu {background-color: #f0f6f5; padding: 15px 0;}
.th-menu .th-menu-container {background-color: #f0f6f5; padding: 30px; border-radius: 8px;}
.th-menu .th-menu-container .th-title-menu {letter-spacing: 2px; text-transform: uppercase; padding: 15px 0; font-weight: 700; font-size: 20px; text-align: center; font-weight: 300;}

.th-menu .th-menu-container .th-menu-grid {display: grid; grid-template-columns: 33.33% 33.34% 33.33%;}
.th-menu .th-menu-container .th-menu-grid .menu-section-container {padding: 10px;}
.th-menu .th-menu-container .th-menu-grid .menu-section-container .th-menu-cat {background-position: center center; background-size: cover; border-radius: 10px; overflow: hidden; }
.th-menu .th-menu-container .th-menu-grid .menu-section-container .th-menu-cat .th-opacity {background-color: rgba(0, 0, 0, 0.35); height: 160px; display: flex; align-items: center; justify-content: center; padding: 15px;}
.th-menu .th-menu-container .th-menu-grid .menu-section-container a.th-menu-cat {display: block; }
.th-menu .th-menu-container .th-menu-grid .menu-section-container .th-menu-title {font-family: 'neue-haas-grotesk-text', sans-serif; font-size: 25px; font-weight: 600; color: #fff; text-align: center; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s;}
.th-menu .th-menu-container .th-menu-grid .menu-section-container:hover .th-menu-title {transform: scale(1.04);}
.th-menu .th-menu-container .th-menu-grid .menu-section-container a:hover {text-decoration: none;}

/* standard "@media (max-width : px) {}": 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */

@media (max-width : 767px) {
    .th-menu .th-menu-container .th-menu-grid {display: grid; grid-template-columns: 50% 50%;}
}

@media (max-width : 767px) {
    .th-menu .th-menu-container .th-menu-grid .menu-section-container .th-menu-title {font-size: 18px;}
}

@media (max-width : 500px) {
    .th-menu .th-menu-container .th-menu-grid {display: grid; grid-template-columns: 100%;}
}


.th-bottom-container {text-align: center; padding: 30px 0;}
.th-bottom-container .th-note {}
.th-bottom-container .th-img-box {padding: 20px 0;}
.th-bottom-container .th-img-box img {width: 100%; max-width: 150px;}

/* th-resto_restaurant */
/* =========================================================================================================================== */

.th-resto_menu {}
.th-resto_menu .th-ph-header {background-image: url(/_custom_design/img/bg_01.jpg);}
.th-resto_menu .th-ph-header .th-opacity {background-color: rgba(0, 0, 0, 0); padding: 15px 0;}
.th-resto_menu .th-ph-header .th-ph-title {font-family: 'neue-haas-grotesk-text', sans-serif; color: #fff; font-weight: 700; font-size: 25px; text-decoration: none;}
.th-resto_menu .th-ph-header .th-ph-title a {text-decoration: none;}
.th-resto_menu .th-ph-header a {color: #fff;}
.th-resto_menu .th-ph-header i {padding-right: 10px; font-size: 12px;}

.th-resto_menu-top {position: relative;}
.th-resto_menu-top::-webkit-scrollbar {display: none;}
.th-resto_menu-top .th-arrow-left,
.th-resto_menu-top .th-arrow-right {}
.th-resto_menu-top .th-arrow-left img,
.th-resto_menu-top .th-arrow-right img {width: 30px; height: 100%;}
.th-resto_menu-top .th-arrow-left {position: absolute; left: 0; top: 0; bottom: 0;}
.th-resto_menu-top .th-arrow-right {position: absolute; right: 0; top: 0; bottom: 0;}
.th-resto_menu-top .th-menu-top-container {background-color: #e2ebea; white-space: nowrap; overflow-x: auto; padding: 15px 25px; text-align: center;}
.th-resto_menu-top .th-cat-container {padding: 5px 2px; display: inline-block;}
.th-resto_menu-top .th-cat-container .th-cat-box {font-family: 'neue-haas-grotesk-text', sans-serif; background-color: #fff; border-radius: 50px; padding: 10px 20px; color: #000; font-size: 15px; display: inline-block; font-weight: 600;}
.th-resto_menu-top .th-cat-container .th-cat-box:hover {background-color: #bed1cf; color: #fff;}


.th-resto_menu .th-list-product-container {background-color: #f0f6f5; padding: 20px 0;}
.th-resto_menu .th-list-product-container .th-title-group {display: block; color: #000; text-decoration: none; background-size: cover; border-radius: 15px; margin: 15px 0;}
.th-resto_menu .th-list-product-container .th-title-group .th-opacity {background-color: rgba(0, 0, 0, 0.35); padding: 30px; overflow: hidden; border-radius: 15px;}
.th-resto_menu .th-list-product-container .th-title-group .th-title {display: grid; grid-template-columns: auto 30px;}
.th-resto_menu .th-list-product-container .th-title-group .th-title .th-title-container {display: flex; align-items: center;}
.th-resto_menu .th-list-product-container .th-title-group .th-title .th-title-container h2 {color: #fff;}
.th-resto_menu .th-list-product-container .th-title-group .th-title .th-plus {display: flex; justify-content: center; align-items: center; font-size: 18px; color: #000; background-color: #fff; border-radius: 50px; padding: 6px 0;}
.th-resto_menu .th-list-product-container .th-title-group.collapsed .fa-plus {display: inline;}
.th-resto_menu .th-list-product-container .th-title-group.collapsed .fa-minus {display: none;}
.th-resto_menu .th-list-product-container .th-title-group .fa-plus {display: none;}
.th-resto_menu .th-list-product-container .th-title-group .fa-minus {display: inline;}
.th-resto_menu .th-list-product-container h2 {font-family: 'neue-haas-grotesk-text', sans-serif; font-size: 22px; font-weight: 600;}
.th-resto_menu .th-list-product-container .th-title-description {color: #b1b1b1; font-style: italic;}

.th-resto_menu .th-list-product-container .th-product-grid-container {display: grid; grid-template-columns: 100%;}
.th-resto_menu .th-list-product-container .th-product-container {background-color: #fff; margin: 10px 0; padding: 20px; border-radius: 12px;}
.th-resto_menu .th-list-product-container .th-product-container .th-dish {display: grid; grid-template-columns: fit-content(240px) auto;}
.th-resto_menu .th-list-product-container .th-product-container .th-dish .th-img-container {}
.th-resto_menu .th-list-product-container .th-product-container .th-dish .th-img-container img {object-fit: cover; width: 220px; height: auto; border-right: 20px solid #fff;}
.th-resto_menu .th-list-product-container .th-product-container .th-dish .th-content-container {}
.th-resto_menu .th-list-product-container .th-product-container .th-dish .th-content-container .th-first-line {display: grid; grid-template-columns: auto 100px;}
.th-resto_menu .th-list-product-container .th-product-container .th-dish .th-content-container .th-first-line .th-name {}
.th-resto_menu .th-list-product-container .th-product-container .th-dish .th-content-container .th-first-line .th-name h4 {}
.th-resto_menu .th-list-product-container .th-product-container .th-dish .th-content-container .th-first-line .th-price {}
.th-resto_menu .th-list-product-container .th-product-container .th-dish .th-content-container .th-first-line .th-price p {color: #6f6f6f; text-align: right; margin: 0 0 0; margin-top: 10px; margin-bottom: 10px; font-size: 18px; font-weight: 300;}
.th-resto_menu .th-list-product-container .th-product-container .th-dish .th-content-container .th-options {padding-top: 15px;}
.th-resto_menu .th-list-product-container .th-product-container .th-dish .th-content-container .th-options select {min-width: 150px; margin-right: 15px;}
.th-resto_menu .th-list-product-container .th-product-container .th-dish h4 {font-family: 'neue-haas-grotesk-text', sans-serif; font-size: 24px; font-weight: 600;}
.th-resto_menu .th-list-product-container .th-product-container .th-dish h4 a {color: #000;}
.th-resto_menu .th-list-product-container .th-product-container .th-dish .text-muted {font-size: 16px;}
.th-resto_menu .th-list-product-container .th-product-container .th-dish .th-btn-container {padding: 10px 0;}
.th-resto_menu .th-list-product-container .th-product-container .th-allergenes {display: grid; grid-template-columns: 80px auto; margin-top: 15px;}
.th-resto_menu .th-list-product-container .th-product-container .th-allergenes .th-txt {display: flex; align-items: center;}
.th-resto_menu .th-list-product-container .th-product-container .th-allergenes .th-txt p {margin-bottom: 0; font-style: italic; font-weight: bold;}
.th-resto_menu .th-list-product-container .th-product-container .th-allergenes .th-images {}
.th-resto_menu .th-list-product-container .th-product-container .th-allergenes .th-images img {width: 40px;}

/* standard "@media (max-width : px) {}": 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */

@media (max-width : 600px) {
	.th-resto_menu .th-list-product-container .th-product-container .th-dish {grid-template-columns: 100%;}
	.th-resto_menu .th-list-product-container .th-product-container .th-dish .th-img-container {text-align: center;}
	.th-resto_menu .th-list-product-container .th-product-container .th-dish .th-img-container img {width: auto; max-width: 100%; border-right: 0;}
	.th-resto_menu .th-list-product-container .th-product-container .th-dish h4 {font-size: 18px;}
	.th-resto_menu .th-list-product-container .th-product-container .th-dish .th-content-container .th-first-line {grid-template-columns: auto 70px;}
	.th-resto_menu .th-list-product-container .th-product-container .th-dish .th-content-container .th-first-line .th-price p {font-size: 16px;}
	.th-resto_menu .th-list-product-container .th-product-container .th-dish .text-muted {font-size: 14px;}
}

/* Menu - Product */
/* ------------------------------------------------------------------------------------- */

.th-menu-product {}
.th-menu-product .th-menu-container {background-color: #fff;}
.th-menu-product .th-product-grid {display: grid; grid-template-columns: fit-content(50%) auto;}
.th-menu-product .th-product-grid .th-img-container {padding: 20px; border-radius: 20px; overflow: hidden;}
.th-menu-product .th-product-grid .th-img-container img {width: 100%; border-radius: 15px;}
.th-menu-product .th-product-grid .th-txt-container {padding: 20px;}
.th-menu-product .th-product-grid .th-txt-container h2 {font-family: 'neue-haas-grotesk-text', sans-serif; color: #000; font-weight: 700; font-size: 24px;}
.th-menu-product .th-product-grid .th-txt-container .text-muted {font-size: 16px;}
.th-menu-product .th-product-grid .th-buttons {padding: 20px 0;}
.th-menu-product .th-product-grid .th-buttons a {color: #000;}


.th-menu-product .th-opt-txt {font-family: 'neue-haas-grotesk-text', sans-serif; padding: 10px 0; font-weight: 600;}

.th-menu-product .th-select-extras {background-color: #efefef; max-height: 500px; overflow-y: scroll; border-radius: 15px; padding-top: 10px;}

.th-menu-product .th-select-quantity {margin-top: 20px; display: grid; grid-template-columns: 100px auto;}
.th-menu-product .th-select-quantity .th-qty-txt {font-family: 'neue-haas-grotesk-text', sans-serif;padding: 10px 0; font-weight: 600;}
.th-menu-product .th-select-quantity .th-qty-select {display: flex; align-items: center;}
.th-menu-product .th-select-quantity .th-qty-select select {font-size: 24px; width: 75px;}

.th-menu-product .th-alert {background-color: #fde7d9; border-radius: 10px; padding: 15px 25px; font-size: 18px; color: #ee7820;}


/* ------------------------------------------------------------------------------------- */
/* * Media Queries                                                                       */
/* standard "@media (max-width : px) {}": 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */

@media (max-width : 767px) {
    .th-menu-product .th-product-grid {grid-template-columns: 100%;}
    .th-menu-product .th-product-grid .th-buttons {text-align: center;}
}
/* * Media Queries                                                                       */
/* ------------------------------------------------------------------------------------- */